id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: hu-HU
content:
  agents-update.name: Ügynökök frissítése
  api-clients.name: API-ügyfelek
  audit-log.name: Auditnapló
  branding.name: Arculat
  branding.tooltip: Az arculati beállítások megtekintése és kezelése
  company-profile.name: Cégprofil
  my-company.name: Saját vállalat
  clients.name: Ügyfelek
  clients.tooltip: Az ügyfelek használati statisztikájának megtekintése
  email-history.name: E-mail-előzmények
  integrations.name: Integráció
  legal.name: Jogi információk
  locations.name: Helyek
  monitoring.name: Felügyelet
  new: Új
  reports.name: Jelentések
  security.name: Biztonság
  settings.name: Beállítások
  units.name: Részlegek
  units.tooltip: Részlegek megtekintése, létrehozása és kezelése
  usage.name: Használat
  users.name: Felhasználók
  users.tooltip: Felhasználói fiókok megtekintése, létrehozása és kezelése
